---
title: rattler-build package
---
<!--- This file is autogenerated. Do not edit manually! -->
# [rattler-build](../index.md) package

Package-related subcommands

## Usage
```
rattler-build package <COMMAND>
```

## Subcommands
| Command | Description |
|---------|-------------|
| [`inspect`](inspect.md) | Inspect and display information about a built package |
| [`extract`](extract.md) | Extract a conda package to a directory |

